.button-blue{
    border: 2px solid #2e2e38;
    color: #2e2e38;
    color: #2e2e38;
    font-weight: bold;
    background: transparent;
    border-radius: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-right: 8px;
    transition-duration: .2s;
    transform: scale(1.0);
}

.button-blue:active{
    border: 2px solid #0b63ff;
    background-color: #3580ff;
    color: #d4d4d4;
    border-radius: 12px;
}

.button-blue:hover{
    border: 2px solid #0b63ff;
    background-color: #3580ff;
    color: #d4d4d4;
    border-radius: 12px;
    transition-duration: .2s;
    transform: scale(1.05);
}


